.wrap_breadcrums {
  height: 277px;
  position: relative;
  overflow: hidden;
}

.about_image_head {
  width: 100%;
  position: relative;
}

.about_image_head {
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
}

.wrap_breadcrums::before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.36);
  z-index: 1;
}

.wrap_breadcrums {
  position: relative;
}

.breadcrums_content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 150px;
  z-index: 1;
}

.breadcrums {
  display: flex;
  list-style-type: none;
}

.bread_page_title {
  font-size: 30px;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.breadcrums li a {
  color: white;
  font-weight: 600;
}

.bread_home {
  font-weight: 500 !important;
}

.breadcrums span {
  color: white;
  padding: 0 10px;
}

.service_center {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

.service_center .bread_page_title {
  font-size: 46px;
}

.service_center ul.breadcrums {
  justify-content: center;
}

.service_center .breadcrums li span,
.service_center .breadcrums li a {
  font-size: 16px;
}

.about_info .col-inner.text-center {
  height: 320px;
  box-shadow: 0px 2px 6px 2px #f5f2f2;
}

.about_info .icon-box-img .icon img {
  width: 70px;
  height: 70px;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
  background: var(--shop-color-btn);
  transition: .6s linear;
}

.about_info .icon-box .icon-box-img {
  display: block;
  width: 70px !important;
}

.about_info .icon-box-text h5 {
  text-align: center !important;
  padding: 0 !important;
}

.about_info .icon-box-text h5::before {
  display: none;
}

.about_box-number {
  position: absolute;
  top: 40px;
  right: 75px;
  font-size: 50px;
  font-weight: 600;
  color: #eee;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
}

.about_info:hover .about_box-number {
  color: var(--shop-color-btn);
  transition: all .3s ease;
}

.wrap_about_value {
  width: 80% !important;
}

.about_service .top_heading_title_center p::after {
  left: 78px !important;
}

.span_title_center p span {
  position: relative;
  padding-right: 60px;
  padding-left: 60px;
}

.span_title_center p span::after {
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  background: var(--shop-color-btn);
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.span_title_center p span::before {
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  background: var(--shop-color-btn);
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.span_title_center p::before,
.span_title_center p::after {
  display: none;
}


.story-detail-right,
.story-detail {
  background-color: white;
  left: -70px;
  z-index: 5;
  background-color: #fff;
  color: #000;
  position: relative;
  padding: 20px 30px;
  margin: 40px 0px;
  top: 70px;
}


.story-detail-right h3 {
  color: white;
}

.story-detail-right {
  left: 70px;
  z-index: 5;
  background-color: var(--shop-color-main);
  text-align: right !important;
  color: white;
}

.section_about_contact-from .section-bg.bg-loaded {
  /* position: relative; */
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

/* servicebox */

.servicebox-list .img .img-inner {
  width: 90px;
}

.servicebox-list .section-title-main {
  position: relative;
  font-size: 30px;
  padding: 0 0 15px;
}

.servicebox-list .section-title-main::after {
  position: absolute;
  bottom: 0;
  content: "";
  background: #ffffff;
  left: calc(50% - 30px);
  width: 60px;
  height: 1px;
}

.servicebox-list .col-inner p {
  width: 80%;
  margin: 0 auto;
}

.section_member .col-inner .text p {
  font-size: 16px;
  margin: 0 auto;
  margin-bottom: 50px;
  color: #000000;
  width: 80%;
}

.section_service_gallery .row.row-collapse {
  width: 100%;
}

.section_service_gallery {
  position: relative;
}

.section_service_gallery .gallery-title {
  position: absolute;
  text-align: center;
  top: calc(50% - 26px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  padding: 0 20px;
  z-index: 2;
}

.section_service_gallery .gallery-title h3 {
  color: #333;
  margin: 0;
  font-size: 16px;
  line-height: 52px;
  white-space: nowrap;
}


.section_service_gallery .gallery-title h3::before {
  display: inline-block;
  content: "";
  width: 28px;
  height: 28px;
  margin-right: 12px;
  position: relative;
  top: 9px;
  background: url(/wp-content/themes/coolmax/img/facebook.png) no-repeat;
  background-size: cover;
}


/* product */

.product-template-default .breadcrums li {
  margin-left: 0;
}

/* color widget */
#woocommerce_layered_nav-17 li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term span,
#woocommerce_layered_nav-17 li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term a {
  position: absolute;
  color: transparent;
  z-index: 5;
}

#woocommerce_layered_nav-17 li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term span {
  z-index: 1;
}

.widget>ul>li+li,
ul.menu>li+li {
  border-top: 0 !important;
}


#woocommerce_layered_nav-17 ul.woocommerce-widget-layered-nav-list {
  display: inline-block;
}

#woocommerce_layered_nav-17 ul.woocommerce-widget-layered-nav-list li {
  width: 14%;
  display: inline-flex;
  margin: 0 !important;
}

#woocommerce_layered_nav-17 .ux-swatch-widget-layered-nav-list__graphic {
  border: 1px solid #ccc;
}

.widget li.chosen a:before {}

.wc-layered-nav-term.chosen>a:before {
  border: none !important;
  line-height: 14px;
  left: 1px;
  top: -3px !important;
}

/* size widget */
#woocommerce_layered_nav-13 ul.woocommerce-widget-layered-nav-list {
  display: inline-flex;
  width: 100%;
}

#woocommerce_layered_nav-13 ul.woocommerce-widget-layered-nav-list li {
  width: 25%;
  position: relative;
}

#woocommerce_layered_nav-13 ul.woocommerce-widget-layered-nav-list li a {
  background-color: white;
  text-align: center;
  border: 1px solid #eee;
  color: #000;
}

#woocommerce_layered_nav-13 ul.woocommerce-widget-layered-nav-list li span {
  color: transparent !important;
}

#woocommerce_layered_nav-13 ul.woocommerce-widget-layered-nav-list .chosen a {
  background-color: #000;
  color: white;
}

#woocommerce_layered_nav-13 .widget li.chosen a:before {
  content: "" !important;
  background-color: transparent !important;
  color: transparent !important;
}

#woocommerce_layered_nav-13 .wc-layered-nav-term.chosen>a:before {
  background-color: transparent !important;
  color: transparent !important;
  position: absolute;
}

.shop_breadcrums .breadcrums li {
  margin: 0;
}

/* .price-wrapper .price span.woocommerce-Price-amount:last-of-type {
  font-size: 18px;
  opacity: .92;
  font-weight: bold;
  color: red;
} */

ul.products li.product.sale .price .amount {
  color: #333;
}

ins .woocommerce-Price-amount {
  font-size: 18px;
  opacity: .92;
  font-weight: bold;
  color: red !important;
}

.custom-product-page .product_meta .posted_in {
  display: none;
}

/* 


.button:hover,
.dark .button.is-form:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
  box-shadow: none !important;
}

.button.alt::before {
  background: #fff;
  content: "";
  height: 155px;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  width: 50px;
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
}

.button.alt::after {
  background: #fff;
  content: "";
  height: 20rem;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 8rem;
}

.button.alt:hover:before {
  transform: translateY(-3px);
  color: #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
} */


.button.alt,
.button.checkout,
.checkout-button,
.secondary {
  border: 1px solid var(--shop-color-btn);
  color: var(--shop-color-btn);
  background: white !important;
  /* background-color: var(--shop-color-btn) !important; */
  transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.woocommerce-form-login .button,
.custom-btn-login {
  background-color: var(--shop-color-btn);
  width: 100%;
  outline: none;
  padding: 0px 28px;
  height: 42px;
  line-height: 42px;
  margin-top: 10px;
}

/* 
.button {
  position: relative;
  display: inline-block;
  padding: 10px 28px;
  line-height: normal;
  border: 1px solid #ffffff;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  letter-spacing: 1px;
  background-color: transparent;
  -webkit-transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: 1;
  color: var(--shop-color-text);
  overflow: hidden;
}


.button[type=submit]:before {
  position: absolute;
  content: '';
  display: block;
  left: -2px;
  top: 0;
  right: -2px;
  bottom: 0;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  z-index: -1;
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.button:hover {
  box-shadow: none !important;
  background-color: var(--shop-color-btn) !important;

}

.button:hover:before {
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
} */

.product-section-title-related {
  text-align: center;
}

.woocommerce-loop-product__link {
  color: var(--shop-color-title);
  line-height: 16px;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-weight: 600;
  font-size: 14px;
}


/* custom check box */
input[type=checkbox] {
  position: relative;
  border: 2px solid #000;
  border-radius: 2px;
  background: none;
  cursor: pointer;
  line-height: 0;
  margin: 0 .6em 0 0;
  outline: 0;
  padding: 0 !important;
  vertical-align: text-top;
  height: 20px;
  width: 20px;
  -webkit-appearance: none;
  opacity: .5;
}

input[type=checkbox]:hover {
  opacity: 1;
}

input[type=checkbox]:checked {
  background-color: #000;
  opacity: 1;
}

input[type=checkbox]:before {
  content: '';
  position: absolute;
  right: 50%;
  top: 50%;
  width: 4px;
  height: 10px;
  border: solid #FFF;
  border-width: 0 2px 2px 0;
  margin: -1px -1px 0 -1px;
  transform: rotate(45deg) translate(-50%, -50%);
  z-index: 2;
}

/* post */

.posts_right_bar {
  margin: 0 0 30px;
  position: relative;
  padding: 20px;
  border: 1px solid #e3e5ec;
}

.list-news-latest {
  border-top: 2px solid #dee2e6;
}

.sidebar-blog {
  display: flex;
  gap: 20px;
  align-items: center;
  padding: 10px 0;
}

.sidebar-blog:not(:last-child) {
  border-bottom: 1px dashed #ebebeb;
}

.sidebar-blog-number {
  font-size: 30px;
  font-weight: 600;
  color: #cdcfd0;
}

.sidebar-blog-content {
  height: 75px;
}

.sidebar-blog-content h5 {
  white-space: initial;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1.5;
}

.sidebar-blog-content span {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 600;
  color: #828d91;
}

.row_post_custom h5.post-title.is-larger {
  height: 50px;
}

.row_post_custom .blog-post-inner .button {
  background-color: var(--shop-color-btn);
  padding: 5px 30px;
  font-size: 12px;
  color: white;
}

.row_post_custom .post-item>.col-inner {
  box-shadow: 0px 2px 6px 0px #f5f2f2;
}

.menu_right_bar .section-title-container {
  margin-bottom: 5px;
  padding-bottom: 10px;
  border-bottom: 2px solid #dee2e6;
}

.menu_right_bar .col-inner {
  padding: 20px;
  border: 1px solid #e3e5ec;
}

.menu_right_bar .ux-menu.ux-menu--divider-solid .ux-menu-link:not(:last-of-type) .ux-menu-link__link {
  border-bottom: 1px dashed #dee2e6 !important;
  padding: 15px 0;
}

/* .menu_right_bar .custom_tag_link {
  display: inline-block;
} */

/* .menu_right_bar .custom_tag_link .menu-item {
  width: 30%;
  display: inline-flex;
}

.custom_tag_link .ux-menu-link__link {
  border-bottom: 0 !important;
} */

.heading_info-author {
  margin-bottom: 15px;
}

.heading_info-author span {
  font-size: 13px;
  font-weight: 600;
}

.info-parent_post {
  margin-left: 10px;
}

.info-parent_post a {
  color: #000;
}

.info-parent_post a:hover {
  color: var(--shop-color-hover);
}

.page-wrapper {
  padding-top: 0 !important;
}

.category-page {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.list-post_cat_detail h2 {
  white-space: initial;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1.5;
  font-size: 18px;
}

.list-post_cat_detail p {
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1.5;
  font-size: 15px;
  color: var(--shop-color-text);
}

.list-post_cat_detail {
  padding: 20px 20px 30px;
}

.list-post_cat span {
  color: #999;
  font-size: 10px;
  padding: 0;
  display: inline-block;
  font-weight: 520;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.col.post-item.list-post_cat {
  flex-basis: 47%;
}

.list-post_cat {
  padding: 0 !important;
  box-shadow: 0px 2px 6px 0px #f5f2f2;
}

.list-post_cat img {
  transition: all 1.5s;
}

.list-post_cat img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.list-post_cat_img {
  width: 100%;
  height: 341px;
  overflow: hidden;
}